#header {
	float: left;
	height: 135px;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
#navbar {
	padding: 0px;
	float: left;
	height: 77px;
	width: 100%;
	background-color: #66BBC2;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#navLeft {
	float: left;
	width: 375px;
	height: 77px;
	padding-top: 0px;
}
#navRight {
	float: left;
	width: 325px;
	height: 77px;
	padding-top: 0px;
}
#containerNav {
	margin: auto;
	width: 855px;
	padding: 0px;
}
#logoBottom {
	padding: 0px;
	width: 106px;
	background-image: url(../images/WhitsundayTrainingLogoBottom_05.jpg);
	float: left;
	margin: 0px;
	height: 30px;
}
#containerLogoBottom {
	margin: auto;
	width: 106px;
}
#logo {
	padding: 0px;
	float: left;
	height: 77px;
	width: 106px;
	background-image: url(../images/WhitsundayTrainingLogoTop_03.jpg);
	background-color: #FFF;
	margin: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
#banner {
	background-color: #95B2B0;
	float: left;
	height: 124px;
	width: 100%;
}
#bannerWrapper {
	margin: auto;
	width: 855px;
	height: 124px;
	padding: 0px;
}
#bannerTestimonial {
	float: left;
	width: 540px;
	height: 114px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#bannerCTA {
	float: left;
	height: 108px;
	width: 245px;
	border-radius: 10px;
	padding-top: 12px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
}
#footer {
	background-color: #008C99;
	margin: auto;
	float: left;
	height: 360px;
	width: 100%;
}
#footerContent {
	margin: auto;
	padding: 0px;
	height: 430px;
	width: 855px;
}
#fcfindoutmore, #fccontact{
	float: left;
	height: 430px;
	width: 245px;
	margin-right: 60px;
	margin-top: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#fcsocialmedia{
	float: left;
	height: 430px;
	width: 245px;
	margin-top: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#fccolHeader1, #fccolHeader2, #fccolHeader3 {
	float: left;
	height: 50px;
	width: 245px;
}
#contentAU, #contentP, #contentL {
	height: 270px;
	width: 220px;
	padding-right: 10px;
	padding-left: 10px;
	margin: 0px;
	float: left;
}
#imageLeft {
	float: left;
	height: 354px;
	width: 417px;
	margin-top: 20px;
	margin-right: 20px;
}
#imageRight {
	float: left;
	height: 354px;
	width: 417px;
	margin-top: 20px;
}
#content2 {
	padding: 0px;
	height: 375px;
	width: 855px;
	float: left;
}
#content2Wrapper, #content34container {
	margin: auto;
	width: 855px;
	padding: 0px;
}
#content1 {
	margin: auto;
	padding: 0px;
	height: 430px;
	width: 855px;
}
#content3AboutUs {
	padding: 0px;
	width: 570px;
	height: 600px;
	float: left;
	margin-right: 40px;
	background-image: url(../images/waveWatermark_01.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#content3TailoredPrograms {
	padding: 0px;
	width: 855px;
	height: 830px;
	float: left;
	margin-right: 40px;
}
content3thankyou {
	padding: 0px;
	width: 855px;
	height: 300px;
	float: left;
	margin-right: 40px;
}
#content3CommunityProjects {
	padding: 0px;
	width: 570px;
	height: 730px;
	float: left;
	margin-right: 40px;
	background-image: url(../images/waveWatermark_01.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#content4Testimonial {
	width: 225px;
	background-color: #95B2B0;
	margin-top: 20px;
	margin-right: 0px
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 10px;
}
#content4contact {
	width: 225px;
	background-color: #677776;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 10px;
}
#content4callToAction {
	padding-left: 6.5px;
	margin-bottom: 10px;
}
#content3Location {
	padding: 0px;
	width: 855px;
	float: left;
	margin-right: 40px;
}
#content3programs {
	padding: 0px;
	width: 570px;
	float: left;
	margin-right: 40px;
	height: 1000px;
}
#content3schoolGroups {
	padding: 0px;
	width: 570px;
	float: left;
	margin-right: 40px;
	height: 1600px;
}
.block {
	background-color: #008C99;
	display: block;
	font-weight: bold;
}

#content3gallery {
	padding: 0px;
	width: 855px;
	float: left;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	position: relative;
	z-index: -1;
}
#content3contactUs {
	padding: 0px;
	width: 570px;
	float: left;
	margin-right: 40px;
}
#content3testimonials {
	padding: 0px;
	width: 570px;
	float: left;
	margin-right: 40px;
	height: 700px;
		background-image: url(../images/waveWatermark_01.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#content3privacy {
	padding: 0px;
	width: 570px;
	float: left;
	margin-right: 40px;
	height: 1100px;
	background-image: url(../images/waveWatermark_01.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#content3Location img {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#content4 {
	width: 245px;
	float: left;
	height: 600px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#spacer {
	float: left;
	height: 20px;
	width: 100%;
}
#slider {
	float: left;
	width: 100%;
	padding: 0px;
	height: 400px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	position: relative;
	z-index: -1;
}
#contentAboutUs, #contentPrograms {
	float: left;
	height: 430px;
	width: 271px;
	background-color: #DFF1F3;
	margin-right: 20px;
	margin-top: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#contentLocation{
	float: left;
	height: 430px;
	width: 271px;
	background-color: #DFF1F3;
	margin-top: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#colHeader1, #colHeader2, #colHeader3 {
	background-image: url(../images/colHeader_03.png);
	background-repeat: no-repeat;
	float: left;
	height: 87px;
	width: 271px;
}
#contentAU, #contentP, #contentL {
	height: 270px;
	width: 251px;
	padding-right: 10px;
	padding-left: 10px;
	margin: 0px;
	float: left;
}
#copyright {
	background-color: #66BBC2;
	float: left;
	height: 30px;
	width: 100%;
}
td, th {
	border: thin solid #008C99;
	border-collapse: collapse;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

table {
    border: none;
	width: 100%;
}
#subheader td {
	background-color: #66BBC2;
	color: #FFF;
}
#subsection td {
	background-color: #CEEBE9;
	color: #008C99;
}
#subsection td p {
	color: #008C99;
}
th {
	height: 50px;
	text-transform: capitalize;
	color: #FFF;
	background-color: #008C99;
	text-align: center;
	vertical-align: middle;
}
td {
	color: #008C99;
	background-color: #CEEBE9;
	padding: 5px;
	vertical-align: top;
}
td p{
	color: #FFF;
	padding: 3px;
	line-height: 1.5em;
}
